Term.cpp File Reference
`#include "stdinc.h"`
`#include "Term.h"`
`#include "TermPredicate.h"`
`#include <sstream>`
`#include <vector>`

Go to the source code of this file.

## Variables

const unsigned int | PoolCount = 50
const unsigned int | ObjectPoolSize = 1000

## Variable Documentation

## ObjectPoolSize

const unsigned int ObjectPoolSize = 1000

Definition at line 25 of file Term.cpp.

## PoolCount

const unsigned int PoolCount = 50

Definition at line 24 of file Term.cpp.